<resources>
    <string name="app_name">My Application</string>
    <string name="english">English</string>
    <string name="change">Change</string>
    <string name="email_or_phone">Email or Phone</string>
    <string name="password">Password</string>
    <string name="login">Log in</string>
    <string name="forgot_password">Forgot Password?</string>
    <string name="signup">Sign Up with Facebook</string>
    <string name="logo">Logo</string>
</resources>